{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:16Z"
    },
    "lastModificationSignature": "a7c2accb6cecc9b40cf2f66d7c4ac908b75e56c59f5f4a449a5b44dc2338be1b"
  }
}